using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Globalization;
using System.Web.Security;
using PushPlatform.Data;

namespace PushPlatform.Data.MvcModel
{
    public partial class PushTagModel
    {
        
        #region Column Mapped Properties
        
        
        [Display(Name = "Id")]
        public System.String Id { get; set; }
        
        [Display(Name = "PushsysProid")]
        public System.String PushsysProid { get; set; }
        
        [Display(Name = "Tagname")]
        public System.String Tagname { get; set; }
        
        [Display(Name = "Tagdesc")]
        public System.String Tagdesc { get; set; }
        
        [Display(Name = "IsDeleted")]
        public System.UInt16 IsDeleted { get; set; }
        
        [Display(Name = "CreateUser")]
        public System.String CreateUser { get; set; }
        
        [Display(Name = "CreateTime")]
        public System.DateTime CreateTime { get; set; }
        
        [Display(Name = "UpdateUser")]
        public System.String UpdateUser { get; set; }
        
        [Display(Name = "UpdateTime")]
        public System.DateTime? UpdateTime { get; set; }
        
        
        
        
        
        
        
        #endregion
        
        
    }
}

